YUI Flash Component Documentation | All Packages | All Classes | Index | Frames No Frames |
Class DiamondSkin

Package | com.yahoo.astra.fl.charts.skins
Class | public class DiamondSkin
Inheritance | DiamondSkin fl.core.UIComponent
Implements | IProgrammaticSkin

A skin shaped like a diamond with a single color.

Public Properties

| Property | Defined by
--- | --- | ---
|  | fillColor : uint The color used to draw the skin. | DiamondSkin

Public Methods

| Method | Defined by
--- | --- | ---
|  | DiamondSkin() Constructor. | DiamondSkin

Property detail

fillColor | property

`fillColor:uint` [read-write]

The color used to draw the skin.

Implementation
`public function get fillColor():uint`
`public function set fillColor(value:uint):void`
Constructor detail

DiamondSkin | () | constructor

`public function DiamondSkin()`

Constructor.